
"ButtonCancel" = "Cancel";
"ButtonContinue" = "Continue";

"StatusTrialExpired" = "Your trial has expired";
"StatusTrialLastDay" = "Last day of your trial!";
"StatusTrialDaysLeft" = "%d days left in your trial";

"RegisterMenuLicensed" = "Registered to %@";
"RegisterMenuUnlicensed" = "Register Syncman...";

"RegisterInvalidTitle" = "Invalid license file!";
"RegisterInvalidMessage" = "This license file is invalid.  If you do not understand, or believe this to be a mistake, please contact us.";

"RegisterThanksTitle" = "Thanks for registering Syncman!";
"RegisterThanksMessage" = "Thank you very much for registering Syncman.  Please store your license file in a safe place, and don't hesitate to contact us if you have any questions or comments.";

"SyncErrorTitle" = "Synchronization Error";
